childBlocks: null
field: 92fe0dfc-b7d1-4a06-96ee-0373c8f6e8e4 # Page Builder
fieldLayouts:
  2e44d97a-6ee3-46b5-9609-3777ae640304:
    tabs:
      -
        elements:
          -
            fieldUid: 55142823-9495-4b8f-b658-844f5393dc37 # Block Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 24f5d254-51b0-4bee-9e7b-cc94269f790c # Link List
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
group: 183c08db-699d-4abf-a04f-0590f731a6ff # Advanced
handle: links
maxBlocks: 0
maxChildBlocks: 0
maxSiblingBlocks: 0
name: Links
topLevel: true
